Mailinglist Archive: opensuse-bugs (15112 mails)
| < Previous | Next > |
[Bug 327367] /tmp problem in zypper_install
- From: bugzilla_noreply@xxxxxxxxxx
- Date: Tue, 25 Sep 2007 08:16:51 -0600 (MDT)
- Message-id: <20070925141651.79BBE245269@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=327367#c4
Christian Boltz <suse-beta@xxxxxxxxx> changed:
What |Removed |Added
----------------------------------------------------------------------------
CC| |suse-beta@xxxxxxxxx
--- Comment #4 from Christian Boltz <suse-beta@xxxxxxxxx> 2007-09-25 08:16:51 MST ---
Hmm, should there be some error checking after running mkfifo? (In case the
fifo can't be created, for example disk full)
Proposal:
mkfifo $out || { echo "can't mkfifo $out" >&2 ; exit 1 ; }
mkfifo $err || { echo "can't mkfifo $err" >&2 ; exit 1 ; }
--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
Christian Boltz <suse-beta@xxxxxxxxx> changed:
What |Removed |Added
----------------------------------------------------------------------------
CC| |suse-beta@xxxxxxxxx
--- Comment #4 from Christian Boltz <suse-beta@xxxxxxxxx> 2007-09-25 08:16:51 MST ---
Hmm, should there be some error checking after running mkfifo? (In case the
fifo can't be created, for example disk full)
Proposal:
mkfifo $out || { echo "can't mkfifo $out" >&2 ; exit 1 ; }
mkfifo $err || { echo "can't mkfifo $err" >&2 ; exit 1 ; }
--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
| < Previous | Next > |